* { margin:0; padding:0;}
body { background:#708509; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1.0625em; color:#2a2a2a;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:20px;
	font-family: Arial, Helvetica, sans-serif;}

.tail-top { background:url(../gfx/tail-top.gif) left top repeat-x #596a07;}
.tail-bottom { background:url(../gfx/tail-bottom.gif) left bottom repeat-x;}

.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:20px;}
.p2 { margin-bottom:30px;}

blockquote p { margin-bottom:0;}

a {color:#bf3802;}
a:hover{text-decoration:none;}

h2 { font-size:1.5em; margin-bottom:12px; line-height:1.27em; }
h3 { font-size:1em; margin-bottom:7px;}
h4 { font-size:.91em; color:#697e03; margin-bottom:3px; font-style:italic;}

.link1 { background:url(../gfx/arrow.gif) no-repeat right 5px; padding:0 11px 0 0; color:#bf3802; font-weight:bold; font-size:.85em; text-decoration:none;}
.link1:hover { text-decoration:underline;}
.link2 { color:#2a2a2a;}

.line-hor { background:url(../gfx/line-hor.gif) left bottom repeat-x; padding-bottom:10px; margin-bottom:4px;}

.title { margin-bottom:3px;}

.content-box { background:#f8f8f8; width:100%;}
.content-box .border-bot {background:url(../gfx/border-bot.gif) repeat-x bottom;}
.content-box .border-left {background:url(../gfx/border-left.gif) repeat-y left;}
.content-box .border-right {background:url(../gfx/border-right.gif) repeat-y right;}
.content-box .left-bot-corner {background:url(../gfx/left-bot-corner1.gif) no-repeat left bottom;}
.content-box .right-bot-corner {background:url(../gfx/right-bot-corner1.gif) no-repeat right bottom; }
.content-box .inside { padding:1px 25px 51px 30px;}

.box { background:#e6e9d4; width:100%;}
.box .left-top-corner {background:url(../gfx/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(../gfx/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(../gfx/left-bot-corner.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(../gfx/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { padding:33px 12px 17px 14px;}

.cont-box { padding:0 200px 0 0; margin:0;}
.cont-box span { float:right;}

#header #logo {
	position:absolute;
	top:30px;
	left:0px;
	width: 973px;
}
#header #slogan { position:absolute; right:81px; top:225px;}
#header #menu { position:absolute; bottom:30px; left:19px;}

#footer { color:#b5bd8a;}
#footer .indent { padding:18px 27px 0 30px;}
#footer a { color:#b5bd8a; }
#footer .fleft {color:#ebeddd;}
#footer .fleft a { color:#ebeddd; text-decoration:none;}
#footer .fleft a:hover { text-decoration:underline;}

.thumbnail{
	padding: 1px 1px 1px 1px;
	background-color: #bf3802;
	border: 1px solid #bf3802;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}	

.caption{ font-size: 0.9em; padding-top: 0.2em ;	}
